| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Enumerations
endianness.hpp File Reference
`#include <uhd/config.hpp>`
`#include <boost/predef/other/endian.h>`

Go to the source code of this file.

## Namespaces
namespace | uhd

## Enumerations
enum | uhd::endianness_t { uhd::ENDIANNESS_BIG , uhd::ENDIANNESS_LITTLE }